.u-section-1 .u-sheet-1 {
  min-height: 975px;
}

.u-section-1 .u-text-1 {
  margin: 43px 655px 0 12px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 12px;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 43px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 50px auto 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 467px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 247px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 50px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1754px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 67px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 654px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 444px;
    margin-bottom: -135px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 30px;
    margin-bottom: 60px;
  }
}